<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_SHIPPING_PRZESYLKA_PRIORYTPOBRW_TEXT_TITLE', 'Приоритет стоит партия (наложенным платежом)');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTPOBRW_TEXT_DESCRIPTION', 'Приоритет отгрузки - в зависимости от веса вашего заказа.');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTPOBRW_TEXT_WAY', 'Страна доставки и вес порядка ->');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTPOBRW_TEXT_UNITS', 'кг');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTPOBRW_INVALID_ZONE', 'Доставки в вашу страну не поставляется');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTPOBRW_UNDEFINED_RATE', 'В это время система не может определить цену почтовой');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTPOBRW_WARTOSC','Объявленная стоимость для перевозки');
?>